/* = TODO = */
/* Divisor grosor */
.divisor2 .zpdivider-common::before,
.divisor2 .zpdivider-common::after {
  border-width: 2px !important;
}

/* = MENÚ = */
/*sacar la linea verde debajo del header*/
.zpheader-style-01,
.zpheader-style-01 .theme-header {
    border-bottom: none !important;
    box-shadow: none !important;
}

/* = HOME = */
/* CAROUSEL — LOGOS */

/* Ocultar solamente los circulitos */
[data-element-id="elm_iMvHOhFhFE2bxMtTYK239w"] .zpcarousel-controller-container {
    display: none !important;
}

/* FORM CONTACTO */
/* Reducir ancho form */
.zs-bx-achievements.zs-bx-achievements-box1 {
    width: 90% !important;
    margin-left: auto !important;
    margin-right: auto !important;
    background-color: #f6f6f4 !important;
}